cocoon-users-fr mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From philguillard <philguill...@gmail.com>
Subject Re: java1.4 ou 1.5?
Date Mon, 05 Dec 2005 08:37:54 GMT
Merci Sylvain.

Sylvain Wallez wrote:

> philguillard wrote:
>
>> Bonjour a tous,
>>
>> Quelqu'un peut-il me conseiller entre java1.4 et java1.5 pour de la 
>> production sous linux, cocoon rls 2.1.7 ?
>> Je voudrais passer en java1.5 pour gagner en performance.
>
>
> La série Cocoon 2.1.x garantit une compatibilité 1.3 et plus. Tu peux 
> sans problème utiliser java 1.4 ou 1.5
>
> Sylvain
>


---------------------------------------------------------------------
Liste francophone Apache Cocoon -- http://cocoon.apache.org/fr/
Pour vous desinscrire : mailto:users-fr-unsubscribe@cocoon.apache.org
Autres commandes : mailto:users-fr-help@cocoon.apache.org


Mime
View raw message